<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf-8">
        <meta name="desciption" content="commentaire décrivant la page actuelle">
        <meta name="author"content="Margaux">
        <title> Formulaire </title>

        <link href="style.css" rel="stylesheet">

    </head>

    <body>
        <form action="action.php" method="post">
            <div>
                <label for="name">Nom :</label>
                <input type="text" id="name" name="user_name">
            </div>
            <div>
                <label for="mail">e-mail :</label>
                <input type="email" id="mail" name="user_mail">
            </div>
            <div>
                <label for="msg">Message :</label>
                <textarea id="msg" name="user_message"></textarea>
            </div>

            <div>
                <label for="number">Age :</label>
                <input type="number" id="number" name="user_number">
            </div>
            <div>
                <label for="number">date :</label>
                <input type="date" id="number" name="user_date">
            </div>

                <input type="submit" value="Envoyer" name="submit" />
        </form>

    </body>
</html>
